Kerbal Space Program - Feedback #15403

[ja]Delete particle of the part of contract text
05/31/2017 07:08 PM - eboshi2525

Status: Closed
Severity: Very Low
Assignee: LQA
Category:

Target version:

Version: Build 01799 Language: English (US), 000 (Japanese)
Platform: Windows Mod Related: No

Expansion: Core Game

Description

In the text for the contract, it was found that the particle was overlapped with the part and the body. | want to improve this.

Please update the text below.

#autoLOC_6100028
Jpn:
<<1>>[<<2>-[00000000

#autoLOC_6100029
Jpn:
<<1>>l0<<2>>00000000

History

#1 - 09/12/2017 10:17 AM - Squelch

- Project changed from KSP Localization to KSP Develop

- Category changed from Grammar/Punctuation to Localization
- Status changed from New to Needs Clarification

- Assignee set to FQA

Please interpret this and provide instruction on the changes required?

#2 - 09/12/2017 02:24 PM - Squelch
- Assignee changed from FQA to LQA

#3 - 09/26/2017 06:41 PM - KW_MTL_LQA_LEAD
- Status changed from Needs Clarification to Updated
- Assignee changed from LQA to nestor

- % Done changed from 0 to 10

The above suggestions are valid and should be implemented in-game:

#autoLOC_6100028
<<1>>[<<2>>00000000

#autoLOC_6100029
<<1>>[<<2>>00000000

#4 - 09/26/2017 09:32 PM - nestor

- Status changed from Updated to Ready to Test
- Assignee changed from nestor to LQA

- Target version set to Build 01876

- % Done changed from 10 to 80
Strings are already updated in build 01876 on the scratchpad beta on steam.

Please check in game.

#5 - 03/07/2018 10:54 AM - Squelch
- Project changed from KSP Develop to KSP Expansion Packs

- Category changed from Localization to Localization

#6 - 03/07/2018 01:22 PM - Squelch
- Target version changed from Build 01876 to Build 02076

#7 - 03/22/2018 04:11 AM - eboshi2525

- File dictionary.cfg added

- Tracker changed from Bug to Feedback

- Project changed from KSP Expansion Packs to Kerbal Space Program
- Category deleted (Localization)

- Status changed from Ready to Test to Not Fixed

- Target version deleted (Build 02076)

- Expansion Core Game added

- Language 000 (Japanese) added

Current:
#autoLOC_6100028 = <<1 >>[<<2>>000000000
#autoLOC_6100029 = <<1 >>[<<2>>000000000

Expected:
#autoLOC_6100028 = <<1 >>[<<2>>00000000
#autoLOC_6100029 = <<1>>[<<2>>[0000000

It is trivial, but please correct it.

I think that | will also request other modifications. Can the development team decide the timing of the correction?

#8 - 01/14/2020 07:08 PM - victorr

- Status changed from Not Fixed to Resolved

#9 - 02/26/2020 01:56 AM - chris.fulton

- Status changed from Resolved to Closed

Files
dictionary.cfg 770 KB 03/22/2018 eboshi2525
